//Creative Tab
itemGroup.godzilla=Godzilla Mod

//Entities
entity.Godzilla.name=Godzilla
entity.GodzillaSkull.name=Godzilla's Skull
entity.BurningGodzilla.name=Burning Godzilla
entity.Rodan.name=Rodan
entity.FlyingRodan.name=Rodan (W.I.P.)
entity.KingGhidorah.name=King Ghidorah
entity.FlyingKingGhidorah.name=King Ghidorah
entity.FlyingKingGhidorahWild.name=King Ghidorah
entity.KingGhidorahSkull.name=King Ghidorah's Skull
entity.Dorat.name=Dorat
entity.TamedDorat.name=Tamed Dorat
entity.KingKong.name=King Kong
entity.Xilien.name=Xilien
entity.InfantNative.name=Infant Island Native
entity.Shobijin.name=The Shobijin
entity.MothraEgg.name=Mothra Egg
entity.MothraLarva.name=Mothra Larva
entity.MothraLarvaOriginal.name=Mothra Larva (Original)
entity.MothraCocoon.name=Mothra Cocoon
entity.Mothra.name=Mothra
entity.MothraRideable.name=Mothra
entity.MothraDormant.name=Mothra
entity.PoisonPowder.name=Poison Powder
entity.BattraLarva.name=Battra Larva
entity.Battra.name=Battra
entity.Skeleturtle.name=Skeleturtle
entity.Shockirus.name=Shockirus

//Blocks
tile.platinumOre.name=Platinum Ore
tile.titaniumOre.name=Titanium Ore
tile.aluminiumOre.name=Aluminium Ore
tile.blackironOre.name=Black-Iron Ore
tile.siliconOre.name=Silicon Ore
tile.copperOre.name=Copper Ore
tile.XRock.name=Planet X Rock
tile.copperBlock.name=Copper Block
tile.InfantPortal.name=Infant Island Portal
tile.infantStone.name=Ancient Stone
tile.mothraStatue.name=Infant Island Relic
tile.infantPillar.name=Ancient Pillar
tile.mothVBatP1.name=Ancient Painting Part
tile.mothVBatP2.name=Ancient Painting Part
tile.mothraTablet.name=Mothra Tablet (In Rock)


//Machines
tile.Pipe.name=Pipe
tile.RePipe.name=Reinforced Pipe
tile.OxygenSucker.name=Hydrosuctor Engine
tile.OxygenSeparator.name=Oxygen Separator
tile.OxygenFilter.name=Oxygen Filter
tile.WaterFilter.name=Hydrogen Filter
tile.OxygenContainer.name=Oxygen Storage Unit
tile.OxygenContainerDull.name=Oxygen Storage Unit (Overheated)
tile.WaterContainer.name=Hydrogen Storage Unit
tile.XilienWorkBench.name=Xilien Work Bench


//Items
item.GCell.name=G-Cell
item.GBone.name=Godzilla Bone
item.GSkull.name=Godzilla's Skull
item.RodanScale.name=Rodan Scale
item.KGScale.name=King Ghidorah Scale
item.KGBone.name=King Ghidorah Bone
item.KGSkull.name=King Ghidorah's Skull
item.KongHide.name=Kong Hide
item.BattraShell.name=Battra Larva Shell
item.BattraHorn.name=Battra Horn
item.BattraShard.name=Battra Shard
item.platinumIngot.name=Platinum Ingot
item.titaniumIngot.name=Titanium Ingot
item.aluminiumIngot.name=Aluminium Ingot
item.blackironIngot.name=Black-Iron Ingot
item.copperIngot.name=Copper Ingot
item.stainlesssteelIngot.name=Stainless Steel Ingot
item.siliconDust.name=Silicon Dust
item.siliconMesh.name=Compressed Silicon
item.platinumPlate.name=Platinum Plate
item.titaniumPlate.name=Titanium Plate
item.BottleOxygen.name=Bottle of Oxygen
item.MicroOxygen.name=Micro-Oxygen Cell
item.Ball.name=Micro-Oxygen Ball
item.MicroChip.name=Micro Chip
item.TechPanel.name=Tech Panel
item.PumpCasing.name=Pump Casing
item.Impeller.name=Impeller
item.Motor.name=Pump Motor
item.Shaft.name=Shaft
item.Pump.name=Hydro-Pump
item.HydrogenChamber.name=Hydrogen Chamber
item.OxygenChamber.name=Oxygen Chamber
item.WaterLeather.name=Waterproof Leather
item.OxygenTank.name=Oxygen Tank
item.PlanetXTeleporter.name=Xilien Handlink
item.RawDorat.name=Raw Dorat
item.CookedDorat.name=Cooked Dorat
item.Dorat.name=Dorat
item.TamedDorat.name=Dorat (Tamed)
item.KingGhidorah.name=King Ghidorah
item.EnchantedMap.name=Enchanted Map
item.InfantIslandMap.name=Infant Island Map
item.MothraTablet.name=Mothra Tablet
item.MothraEgg.name=Mothra Egg


//Mothra Tablet Quests
item.MothraTabletBattraCheck.name=Mothra Tablet


//Armor
item.helmetOxygen.name=Diving Helmet
item.chestplateOxygen.name=Diving Suit
item.legsOxygen.name=Diving Leggings
item.bootsOxygen.name=Diving Boots
item.helmetXilien.name=Xilien Helmet
item.chestplateXilien.name=Xilien Suit
item.legsXilien.name=Xilien Legs
item.bootsXilien.name=Xilien Boots
item.helmetG.name=G-Helmet
item.chestplateG.name=G-Chestplate
item.legsG.name=G-Leggings
item.bootsG.name=G-Boots
item.helmetRodan.name=Rodan Helmet
item.chestplateRodan.name=Rodan Chestplate
item.legsRodan.name=Rodan Leggings
item.bootsRodan.name=Rodan Boots
item.helmetKG.name=King Ghidorah Scale Helmet
item.chestplateKG.name=King Ghidorah Scale Chestplate
item.legsKG.name=King Ghidorah Scale Leggings
item.bootsKG.name=King Ghidorah Scale Boots
item.helmetKong.name=King Kong Mask
item.chestplateKong.name=King Kong Suit
item.legsKong.name=King Kong Leggings
item.bootsKong.name=King Kong Boots
item.helmetBattraL.name=Battra Larva Helmet
item.chestplateBattraL.name=Battra Larva Chestplate
item.legsBattraL.name=Battra Larva Leggings
item.bootsBattraL.name=Battra Larva Boots
item.helmetBattra.name=Battra Helmet
item.chestplateBattra.name=Battra Chestplate
item.legsBattra.name=Battra Leggings
item.bootsBattra.name=Battra Boots

//Weapons
item.OxygenDestroyer.name=Oxygen Destroyer
item.GSword.name=G-Sword
item.KGScepter.name=Ghidorah Scepter
item.BattraSword.name=Battra Larva Sword
item.BattraScepter.name=Battra Scepter

//Messages
msg.shobijin1.txt=Shobijin: Hello, we are the Shobijin, the priestesses of Infant Island. We guard Mothra, who defends our island. We need your help. Mothra's egg has gone missing and we need you to find it. Please help us! Find the egg and bring it to us.
msg.shobijin2.txt=Shobijin: You have found the egg! Thank you, Mothra will be pleased! Here, take this tablet as a gift. Now don't loose it. It lets Mothra know you're a friend!
msg.shobijin3.txt=Shobijin: This map will take you to Infant Island. To use it, simply find an ocean, head to the bottom, and right-click in it.
msg.shobijin4.txt=Shobijin: There are great evils lurking around. Find and bring us the shard of Battra!
msg.shobijin5.txt=Shobijin: Thank you! Evil has now been put to rest, but only temporarily. You seem to be a very trustworthy being. As a reward, here is one of Mothra's eggs. Take good care of it!
msg.shobijin6.txt=Shobijin: Mothra! Help us!

generator.Kaijuland=Kaijuland